header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Princess Connect! Re:Dive
  repository: kara.moe
  conditions:
    tagPresence:
      - ab7828d2-8048-4392-bd92-4c8aed8d6089
      - 52c25d94-22b3-426b-b5e1-64927d5f41de
  actions:
    addTag:
      - tid: c14b9cbe-20c5-4efc-a4ac-cc2d78fb13b7
        type: 18
